<div class="container-fluid">
  <!-- Breadcrumbs-->
  <ol class="breadcrumb">
    <li class="breadcrumb-item">
      <a href="#">HOME</a>
    </li>
    <li class="breadcrumb-item active">Lists & Items</li>
  </ol>

  <div class="container">
    <div class="row">
      <div class="col-xl-8 offset-md-2 col-sm-6 mb-3 col-12">
        <div class="card mb-3">

          <div class="card-header">
            <a><i class="fas fa-quote-left"></i> Todo Slogan <i class="fas fa-quote-right"></i></a>
          </div>

          <div class="card-body">
          <div class="row">
            <div class="col-xl-6 col-sm-6 mb-3 col-12">
              <img src="/assets/rubyfunwrong.png" class="rounded mx-auto d-block" id="ruby"alt="Responsive image">
            </div>

            <div class="col-xl-6 col-sm-6 mb-3 col-12">
              <div class="row">
              <div class="col-xl-8 col-sm-6 mb-3 col-12">
                <div class="card text-white bg-primary o-hidden h-100">
                  <div class="card-body">
                    <div class="card-body-icon">
                      <i class="fas fa-grip-horizontal"></i>
                    </div>
                    <div class="mr-5"><%= @count_item %> Items!</div>
                  </div>
                  <a class="card-footer text-white clearfix small z-1" href="/items">
                    <span class="float-left">View Details</span>
                    <span class="float-right">
                      <i class="fa fa-angle-right"></i>
                    </span>
                  </a>
                </div>
              </div>
              </div>

              <div class="row">
              <div class="col-xl-8 col-sm-6 mb-3 col-12">
                <div class="card text-white bg-warning o-hidden h-100">
                  <div class="card-body">
                    <div class="card-body-icon">
                      <i class="fa fa-fw fa-list"></i>
                    </div>
                    <div class="mr-5"><%= @count_list %> Lists!</div>
                  </div>
                  <a class="card-footer text-white clearfix small z-1" href="/lists">
                    <span class="float-left">View Details</span>
                    <span class="float-right">
                      <i class="fa fa-angle-right"></i>
                    </span>
                  </a>
                </div>
              </div>

              </div>
            </div>
          </div>
          </div>
          <div class="card-footer small text-muted"></div>
        </div>
      </div>
    </div>
  </div>
</div>